--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Serialize::XMLSerializers::LibXML::add_node
is_singleton: true
name: add_node
params: (parent, name, value, attrs = {})
visibility: public
